
body {
  margin: 20px;
  background-color: #fff;
  color: #444;

}

a {
    color: white;
    text-decoration: none;
}



@media  screen and (min-width: 240px) {
    .adslot_1 { width: 240px; height: 150px; }
    .adslot_2 { width: 240px; height: 150px; }
    .adslot_3 { width: 240px; height: 150px; }
    .wrapper {
      max-width: 240;
      display: grid;
      grid-gap: 10px;
      margin: 0 auto;
      grid-template-columns: repeat(1, [columns] 1fr);
      grid-auto-rows: repeat(13, [rows] 1fr);
    }
    .wrapper > * {
      background-color: #a7a7fc;
      color: #fff;
      border-radius: 10px;
      padding: 5px;
      font-size: 150%;
      margin-bottom: 10px;
      margin: 0;
      width:95%;
    }

    .description {
      background-color: #c7f7aa;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;
      font-size: 80%;
      grid-column: columns 1;
      grid-row: rows 1;
    }
    .mathLink {
      background-color: #a7a7fc;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 2;
    }
    .literacylink {
      background-color: #fd9732;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 3;
    }
    .apps {
      background-color: #6bbc43;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      width:95%;

      font-family: 'Verdana';
      align:center;
      grid-column: columns 1;
      grid-row: rows 4;
    }
    .classTools {
      background-color: #8080ed;
      color: #83a070;
      margin-left: auto;
      margin-right: auto;
      width:95%;

      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 5;
    }

    .printables {
      background-color: #bb7dd8;
      color: #83a070;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1;
      grid-row: rows 6;
    }
    .topicLink {
      background-color: #8080ed;
      color: #83a070;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 7;
    }
    .carNameLabels{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 8;

      font-size: 90%;
    }
    .carNameLabelsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 9;

      font-size: 90%;
    }

    .rocketLabels{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 10;
    }
    .rocketLabelsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 11;
      font-size: 90%;
    }

    .starLabels{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 12;
    }
    .starLabelsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 13;
      font-size: 90%;
    }



    .advertisements {

      background-color: #969595;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;

      grid-column: columns 1;
      grid-row: rows 14;
    }



    .carNameToo{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 15;
    }
    .carNameTooDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 16;

      font-size: 90%;
    }

    .cuteNamePegs{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 17;
    }
    .cuteNamePegsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 18;
      font-size: 90%;
    }

    .advert2{

      background-color: #969595;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;

      grid-column: columns 1;
      grid-row: rows 19;
    }
    .readingGivesYouWings{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 20;
    }
    .readingGivesYouWingsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 21;
      font-size: 90%;
    }

    .beeBot{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 22;
    }
    .beeBotDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 23;
      font-size: 90%;
    }

    .growthMindset{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 24;
    }
    .growthMindsetDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 25;

      font-size: 90%;
    }

    .tudorHouse{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 26;
    }
    .tudorHouseDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 27;

      font-size: 90%;
    }

    .advert3{

      background-color: #969595;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;

      grid-column: columns 1;
      grid-row: rows 28;
    }
    .jetFighterWriter{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 29;
    }
    .jetFighterWriterDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 30;

      font-size: 90%;
    }
    .foodShopping{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 31;
    }
    .foodShoppingDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1;
      grid-row: rows 32;
      font-size: 90%;
    }
    .getLostInABook{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 33;
    }
    .getLostInABookDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 34;
      font-size: 90%;
    }

    .wrapperForFooter {
      max-width: 460px;
      display: grid;
      grid-gap: 10px;
      margin: 0 auto;
      grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
      grid-auto-rows: minmax(150px, auto);
    }
    .wrapperForFooter > * {
      background-color: #525252;
      color: #fff;
      border-radius: 10px;
      padding: 10px;
      font-size: 90%;
      margin-bottom: 10px;
      margin: 0;
    }
}

@media  screen and (min-width: 460px) {
    .adslot_1 { width: 460px; height: 100px; }
    .adslot_2 { width: 460px; height: 100px; }
    .adslot_3 { width: 460px; height: 100px; }
    .wrapper {
      max-width: 460px;
      display: grid;
      grid-gap: 10px;
      margin: 0 auto;
      grid-template-columns: repeat(3, [columns] 1fr);
      grid-auto-rows: repeat(6, [rows] 1fr);
    }
    .wrapper > * {
      background-color: #a7a7fc;
      color: #fff;
      border-radius: 10px;
      padding: 5px;
      font-size: 90%;
      margin-bottom: 10px;
      margin: 0;
    }

    .description {
      background-color: #c7f7aa;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;
      font-size: 100%;
      grid-column: columns 1/span 3 ;
      grid-row: rows 1;
    }
    .mathLink {
      background-color: #a7a7fc;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      width:95%;

      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 2;
    }
    .literacylink {
      background-color: #fd9732;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      width:95%;

      font-family: 'Verdana';
      align:center;
      grid-column: columns 2 ;
      grid-row: rows 2;
    }
    .apps {
      background-color: #6bbc43;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      width:95%;

      font-family: 'Verdana';
      align:center;
      grid-column: columns 3;
      grid-row: rows 2;
    }
    .classTools {
      background-color: #8080ed;
      color: #83a070;
      margin-left: auto;
      margin-right: auto;
      width:95%;

      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 3;
    }

    .printables {
      background-color: #bb7dd8;
      color: #83a070;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2;
      grid-row: rows 3;
    }
    .topicLink {
      background-color: #8080ed;
      color: #83a070;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 3 ;
      grid-row: rows 3;
    }
    .carNameLabels{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 4;
    }
    .carNameLabelsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 4;
    }

    .rocketLabels{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 5;
    }
    .rocketLabelsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 5;
    }

    .starLabels{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 6;
    }
    .starLabelsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 6;
    }

    .carNameToo{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 7;
    }
    .carNameTooDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 7;
    }



    .advertisements {

      background-color: #969595;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;

      grid-column: columns 1/span 3;
      grid-row: rows 8;
    }

    .cuteNamePegs{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 9;
    }
    .cuteNamePegsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 9;
    }

    .readingGivesYouWings{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 10;
    }
    .readingGivesYouWingsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 10;
    }

    .beeBot{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 11;
    }
    .beeBotDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 11;
    }

    .advert2{

      background-color: #969595;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;

      grid-column: columns 1/span 3;
      grid-row: rows 12;
    }

    .growthMindset{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 13;
    }
    .growthMindsetDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 13;
    }

    .tudorHouse{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 14;
    }
    .tudorHouseDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 14;
    }

    .jetFighterWriter{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 15;
    }
    .jetFighterWriterDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 15;
    }
    .foodShopping{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 16;
    }
    .foodShoppingDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 16;
    }

    .getLostInABook{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 17;
    }
    .getLostInABookDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 17;
    }


    .advert3{

      background-color: #969595;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;

      grid-column: columns 1/span 3;
      grid-row: rows 18;
    }

    .wrapperForFooter {
      max-width: 460px;
      display: grid;
      grid-gap: 10px;
      margin: 0 auto;
      grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
      grid-auto-rows: minmax(150px, auto);
    }
    .wrapperForFooter > * {
      background-color: #525252;
      color: #fff;
      border-radius: 10px;
      padding: 10px;
      font-size: 90%;
      margin-bottom: 10px;
      margin: 0;
    }
}
@media  screen and (min-width: 1000px) {
    .adslot_1 { width: 160px; height: 600px; }
    .adslot_2 { width: 160px; height: 600px; }
    .adslot_3 { width: 160px; height: 600px; }
    .wrapper {
      max-width: 1000px;
      display: grid;
      grid-gap: 10px;
      margin: 0 auto;
      grid-template-columns: repeat(4, [columns] 1fr);
      grid-auto-rows: repeat(4, [rows] 1fr);
    }
    .wrapper > * {
      background-color: #a7a7fc;
      color: #fff;
      border-radius: 10px;
      padding: 5px;
      font-size: 90%;
      margin-bottom: 10px;
      margin: 0;

    }


    .description {

      background-color: #c7f7aa;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      font-size: 100%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1/4 ;
      grid-row: rows 1;
    }
    .mathLink {
      background-color: #a7a7fc;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-size: 150%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 2;
    }
    .literacylink {
      background-color: #fd9732;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-size: 150%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2 ;
      grid-row: rows 2;
    }
    .apps {
      background-color: #6bbc43;
      color: #525252;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-size: 150%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 3;
      grid-row: rows 2;
    }
    .classTools {
      background-color: #8080ed;
      color: #83a070;
      margin-left: auto;
      margin-right: auto;
      width:95%;

      font-size: 150%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 3;
    }

    .printables {
      background-color: #bb7dd8;
      color: #83a070;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-size: 150%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2;
      grid-row: rows 3;
    }
    .topicLink {
      background-color: #8080ed;
      color: #83a070;
      margin-left: auto;
      margin-right: auto;
      width:95%;
      font-size: 150%;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 3 ;
      grid-row: rows 3;
    }
    .carNameLabels{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 4;
    }
    .carNameLabelsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 4;
    }

    .rocketLabels{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 5;
    }
    .rocketLabelsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 5;
    }

    .starLabels{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 6;
    }
    .starLabelsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 6;
    }

    .carNameToo{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 7;
    }
    .carNameTooDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 7;
    }

    .cuteNamePegs{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 8;
    }
    .cuteNamePegsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 8;
    }

    .readingGivesYouWings{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 9;
    }
    .readingGivesYouWingsDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 9;
    }

    .beeBot{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 10;
    }
    .beeBotDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 10;
    }

    .growthMindset{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 11;
    }
    .growthMindsetDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 11;
    }

    .tudorHouse{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 12;
    }
    .tudorHouseDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 12;
    }

    .jetFighterWriter{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 13;
    }
    .jetFighterWriterDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 13;
    }
    .foodShopping{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 14;
    }
    .foodShoppingDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 14;
    }
    .getLostInABook{
      margin-left: auto;
      margin-right: auto;
      background-color: #bb7dd8;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 1 ;
      grid-row: rows 15;
    }
    .getLostInABookDesc{
      margin-left: auto;
      margin-right: auto;
      background-color: #d8a8f4;
      color:#513b60;
      font-family: 'Verdana';
      align:center;
      grid-column: columns 2/span 2 ;
      grid-row: rows 15;
    }


    .advertisements {

      background-color: #969595;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;

      grid-column: columns 4 ;
      grid-row: rows 1/8;
    }
    .advert2{

      background-color: #969595;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;

      grid-column: columns 4 ;
      grid-row: rows 7/12;
    }

    .advert3{

      background-color: #969595;
      margin-left: auto;
      margin-right: auto;
      font-family: 'Verdana';
      align:center;

      grid-column: columns 4 ;
      grid-row: rows 11/17;
    }

    .wrapperForFooter {
      max-width: 1000px;
      display: grid;
      grid-gap: 10px;
      margin: 0 auto;
      grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
      grid-auto-rows: minmax(150px, auto);
    }
    .wrapperForFooter > * {
      background-color: #525252;
      color: #fff;
      border-radius: 10px;
      padding: 10px;
      font-size: 90%;
      margin-bottom: 10px;
      margin: 0;
      width:95%;
    }

}
.header{
  margin-left: 5px;
  background-color: #fff;
  margin-right: 5px;
  grid-column: 1 / -1;
  font-family: 'Verdana';
}
.footer {
  margin-left: 5px;

  margin-right: 5px;

  grid-column: 1 / -1;
  font-family: 'Verdana';
}
